REDCLOTH(1)

NAME
redcloth - Ruby Textile formatter

SYNOPSIS
redcloth [options] [redcloth_formatted.txt]

DESCRIPTION
Format a Textile document into HTML or other type of output supported by RedCloth. If no file specified, STDIN will be used. If you are typing input, you can send an EOF by pressing ^D.

OPTIONS

-o, --output STYLE
    Output format (defaults to html).

AUTHOR
Dmitry Borodaenko <angdraug@debian.org>

NOTES
This manual page was written by Dmitry Borodaenko <angdraug@debian.org> for the Debian project.

This is free documentation; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.